# Generated by Django 5.0.6 on 2024-05-29 10:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('residents_data', '0024_flat_automat10_flat_automat50_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='meter',
            old_name='electro_date_reading',
            new_name='date_reading',
        ),
        migrations.RemoveField(
            model_name='meter',
            name='heat_date_reading',
        ),
        migrations.RemoveField(
            model_name='meter',
            name='water_date_reading',
        ),
        migrations.AddField(
            model_name='meter',
            name='electro_value',
            field=models.IntegerField(blank=True, null=True, verbose_name='Покази'),
        ),
        migrations.AddField(
            model_name='meter',
            name='heat_value',
            field=models.FloatField(blank=True, null=True, verbose_name='Покази'),
        ),
        migrations.AddField(
            model_name='meter',
            name='water_value',
            field=models.IntegerField(blank=True, null=True, verbose_name='Покази'),
        ),
        migrations.AlterField(
            model_name='meter',
            name='heat_number',
            field=models.IntegerField(verbose_name='Теплолічильник №'),
        ),
    ]
